#resectable-nsclc #resectable-nsclc-home-hero-bg {
  background-color: #f2f2f2;
  height: 730px;
}
#resectable-nsclc #resectable-nsclc-home-hero .cmp-text {
  padding: 0;
  margin: 0;
}
#resectable-nsclc #resectable-nsclc-home-hero {
  width: 100%;
  max-width: 1230px;
  margin: 0 auto;
  position: relative;
}
#resectable-nsclc #home-hero-banner-content {
  position: absolute;
  right: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  max-width: 1132px;
  margin: 0 auto;
  transform: translateY(-251px);
}
#resectable-nsclc #home-hero-banner-content-top {
  background: #fff;
  border-bottom: 10px solid #e60a0a;
  padding: 34px 6.068%;
}
#resectable-nsclc #home-hero-banner-content-bottom {
  max-width: 1132px;
  margin: 0 auto;
  width: 100%;
}
#resectable-nsclc .herobanner-content__wrap {
  position: relative;
  text-align: center;
}
#resectable-nsclc #home-hero-banner-content-top h1.herobanner-content__heading {
  font-family: "filson-pro";
  font-size: 32px;
  font-style: normal;
  font-weight: 900;
  line-height: 22px;
  letter-spacing: 0.64px;
  margin: 0;
  color: #ab182c;
}
#resectable-nsclc #home-hero-banner-content-top p.herobanner-content__txt {
  margin: 12px 0 36px 0;
  font-family: "filson-pro";
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 22px;
  color: #333;
}
#resectable-nsclc
  #home-hero-banner-content-top
  span.herobanner-content__txt--em {
  font-family: inherit;
  font-size: 20px;
  font-style: normal;
  font-weight: 900;
  line-height: 26px;
  color: #ab182c;
}
#resectable-nsclc
  #home-hero-banner-content-top
  img.herobanner-content-wrap__icon {
  position: absolute;
  top: 0;
  height: 52px;
  transform: translateY(-60px);
}
#resectable-nsclc #home-hero-banner-content-top .button {
  display: flex;
  align-items: center;
  justify-content: center;
}
#resectable-nsclc a#hero-banner-btn {
  display: flex;
  width: 564px;
  height: 50px;
  padding: 8px 24px;
  justify-content: center;
  align-items: center;
  gap: 16px;
  flex-shrink: 0;
  background: #6d0020;
  transition: transform 300ms;
}
#resectable-nsclc #home-hero-banner-content-top span.cmp-button__text {
  color: #ffffff;
  font-family: "filson-pro";
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px;
}
#resectable-nsclc
  #home-hero-banner-content-top
  span.cmp-button__icon.hero-banner-btn__icon {
  order: 2;
  background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/resectable-nsclc/global/lipstick-arrow-icon.svg);
  content: "";
  display: flex;
  flex: 0 0 25px;
  width: 25px;
  height: 25px;
  background-position: 0 2px;
  background-size: contain;
  background-repeat: no-repeat;
  transition: transform 300ms ease-in-out;
}
#resectable-nsclc #home-hero-banner-buttons .button {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 33.3%;
  height: auto;
  padding: 0;
  transition: 300ms;
}
#resectable-nsclc #home-hero-banner-buttons .button .cmp-button {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 74px;
  padding: 0px 32px 0px 31px;
}
#resectable-nsclc #home-hero-banner-buttons > .aem-Grid {
  display: flex;
  flex-direction: row;
}
#resectable-nsclc
  #home-hero-banner-buttons
  .button:has(a#hero-banner-buttons__btn1) {
  background-color: rgb(224, 164, 154);
}
#resectable-nsclc
  #home-hero-banner-buttons
  span.cmp-button__icon.hero-banner-buttons__btn1-icon {
  background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/resectable-nsclc/global/care-team-icon.svg);
  content: "";
  display: flex;
  flex: 0 0 52px;
  width: 52px;
  height: 52px;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
#resectable-nsclc
  #home-hero-banner-buttons
  .button:has(a#hero-banner-buttons__btn2) {
  background-color: rgb(241, 198, 192);
}

#resectable-nsclc
  #home-hero-banner-buttons
  span.cmp-button__icon.hero-banner-buttons__btn2-icon {
  background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/resectable-nsclc/global/prepare-for-infusions-icon.svg);
  content: "";
  display: flex;
  flex: 0 0 52px;
  width: 52px;
  height: 52px;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
#resectable-nsclc
  #home-hero-banner-buttons
  .button:has(a#hero-banner-buttons__btn3) {
  background-color: rgb(252, 223, 219);
}
#resectable-nsclc
  #home-hero-banner-buttons
  span.cmp-button__icon.hero-banner-buttons__btn3-icon {
  background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/resectable-nsclc/global/financial-assistance-icon.svg);
  content: "";
  display: flex;
  flex: 0 0 52px;
  width: 52px;
  height: 52px;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
#resectable-nsclc #home-hero-banner-buttons span.cmp-button__icon {
  margin-right: 20px;
}
#resectable-nsclc #home-hero-banner-buttons .cmp-button span.cmp-button__text {
  position: relative;
  display: flex;
  align-items: center;
  font-family: "filson-pro";
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 20px;
  color: rgb(109, 0, 32);
  background-image:
    linear-gradient(rgb(109, 0, 32) 0px, rgb(109, 0, 32) 0px),
    linear-gradient(rgb(109, 0, 32) 0px, rgb(109, 0, 32) 0px);
  background-position:
    left 18px,
    left 38px;
  background-size:
    0% 1.5px,
    0% 1.5px;
  background-repeat: no-repeat;
  transition:
    background-size 0.5s,
    background-size 0.5s;
  min-width: 216px;
}
#resectable-nsclc #home-hero-banner-buttons .cmp-button::after {
  background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/resectable-nsclc/global/oxblood-arrow-icon.svg);
  content: "";
  display: flex;
  flex: 0 0 25px;
  width: 25px;
  height: 25px;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  margin-left: auto;
  transition: transform 300ms ease-in-out;
}
#resectable-nsclc #home-hero-banner-buttons .cmp-button:hover::after {
  transform: translateX(0.5em);
}
#resectable-nsclc #home-hero-banner-dropdown h3.home-hero-dropdown__headline {
  font-family: "filson-pro";
  margin: 0;
  font-size: 22px;
  font-style: normal;
  font-weight: 900;
  line-height: 39px;
  letter-spacing: 0.44px;
  text-align: center;
  color: rgb(255, 255, 255);
  flex-basis: 33%;
}
#resectable-nsclc #home-hero-banner-dropdown {
  padding: 40px 55px 40px 0px;
  background: rgb(109, 0, 32);
}
#resectable-nsclc #home-hero-banner-dropdown .home-hero-dropdown__wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#resectable-nsclc #home-hero-banner-dropdown a#goButton {
  display: flex;
  align-items: center;
  width: 204px;
  height: 39px;
  padding: 0 24px;
  background: #fcdfdb;
  box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.25);
  cursor: pointer;
  transition: 300ms;
  justify-content: center;
  gap: 1.2em;
}
#resectable-nsclc
  #home-hero-banner-dropdown
  a#goButton
  span.home-hero-dropdown__btn-txt {
  font-family: "filson-pro";
  color: #6d0020;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 1;
  margin-left: 0.7em;
}
#resectable-nsclc #home-hero-banner-dropdown span.home-hero-dropdown__btn-icon {
  background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/resectable-nsclc/global/oxblood-arrow-icon.svg);
  content: "";
  display: flex;
  flex: 0 0 24px;
  width: 24px;
  height: 24px;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  transition: transform 300ms ease-in-out;
  position: relative;
  left: 5px;
}
#resectable-nsclc #home-hero-banner-dropdown .topic-select__dropdown {
  display: inline-block;
  position: relative;
  width: 452px;
  margin: 0;
  max-height: 40px;
}
#resectable-nsclc #home-hero-banner-dropdown .topic-select__label {
  flex: 1;
  font-family: "filson-pro";
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  color: #333333;
}
#resectable-nsclc #home-hero-banner-dropdown .topic-select__trigger {
  width: 100%;
  padding: 0 20px 0 16px;
  background: white;
  cursor: pointer;
  text-align: left;
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  min-height: 39px;
}
#resectable-nsclc #home-hero-banner-dropdown .topic-select__arrow::after {
  background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/resectable-nsclc/global/topic-select-dropdown-arrow-icon.svg);
  content: "";
  display: flex;
  width: 16px;
  height: 16px;
  background-position: 0 4px;
  background-size: contain;
  background-repeat: no-repeat;
}
#resectable-nsclc
  #home-hero-banner-dropdown
  button.topic-select__trigger[aria-expanded="true"]
  .topic-select__arrow::after {
  transform: rotate(180deg);
  top: 10px;
}
#resectable-nsclc #home-hero-banner-dropdown .topic-select__menu {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  background: #fff;
  border: 1px solid #ccc;
  border-top: none;
  list-style: none;
  margin: 0;
  padding: 0;
  display: none;
  max-height: 300px;
  overflow-y: auto;
  z-index: 1000;
  box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.5);
}
#resectable-nsclc
  #home-hero-banner-dropdown
  button.topic-select__trigger[aria-expanded="true"] {
  background-color: #fcdfdb;
}
#resectable-nsclc
  #home-hero-banner-dropdown
  .topic-select__dropdown.open
  .topic-select__menu {
  display: block;
}
#resectable-nsclc #home-hero-banner-dropdown .topic-select__option {
  padding: 10px;
  cursor: pointer;
}
#resectable-nsclc #home-hero-banner-dropdown .topic-select__option:hover {
  background-color: #fcdfdb;
}
#resectable-nsclc #home-hero-banner-dropdown .topic-select__option {
  display: flex;
  align-items: center;
  min-height: 32px;
  margin: 0 0 10px 0;
  padding: 0 16px;
  font-weight: 500;
  line-height: 20px;
  color: #333333;
  cursor: pointer;
  font-family: "filson-pro";
  font-size: 18px;
  font-style: normal;
}
#resectable-nsclc #home-hero-banner-content-bottom p.home-hero-banner-footnote {
  color: #333;
  font-family: "filson-pro";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 18px;
  letter-spacing: -0.16px;
  margin: 20px 0;
}
#resectable-nsclc #home-hero-banner-dropdown a#goButton:hover {
  background: #f3ccc7;
  transition: 300ms;
}
#resectable-nsclc #home-hero-banner-dropdown a#goButton:active {
  background: #f3ccc7;
  transition: transform 300ms;
  transform: scale(0.95);
  transform-origin: center;
}
#resectable-nsclc
  #home-hero-banner-dropdown
  a#goButton:hover
  span.home-hero-dropdown__btn-icon {
  transform: translateX(0.5em);
}
#resectable-nsclc a#hero-banner-btn:hover {
  background: #52081e;
}
#resectable-nsclc
  a#hero-banner-btn:hover
  span.cmp-button__icon.hero-banner-btn__icon {
  transform: translateX(0.5em);
}
#resectable-nsclc a#hero-banner-btn:active {
  background: #52081e;
  transition: transform 300ms;
  transform: scale(0.95);
  transform-origin: center;
}
/*  Button underline setup */
#resectable-nsclc #home-hero-banner-buttons .cmp-button span.cmp-button__text {
  background-image:
    linear-gradient(rgb(109, 0, 32) 0 0), linear-gradient(rgb(109, 0, 32) 0 0);
  background-position:
    left calc(100% - 0px),
    left calc(100% - 18px);
  background-size:
    0% 1.5px,
    0% 1.5px;
  background-repeat: no-repeat;
  transition: background-size 0.5s ease;
}
/* Button 1 override  */
#resectable-nsclc
  #home-hero-banner-buttons
  .button:hover
  a#hero-banner-buttons__btn1
  span.cmp-button__text {
  background-size:
    63% 1.5px,
    72% 1.5px;
}
/* Button 2 override  */
#resectable-nsclc
  #home-hero-banner-buttons
  .button:hover
  a#hero-banner-buttons__btn2
  span.cmp-button__text {
  background-size:
    51% 1.5px,
    81% 1.5px;
}
/* Button 3 override  */
#resectable-nsclc
  #home-hero-banner-buttons
  .button:hover
  a#hero-banner-buttons__btn3
  span.cmp-button__text {
  background-size:
    82% 1.5px,
    96% 1.5px;
}
#resectable-nsclc
  #header
  .cmp-topnavigation__item--level-0
  .cmp-topnavigation__link {
  font-weight: 400;
}
/* Mobile Styles */
@media screen and (max-width: 991px) {
  #resectable-nsclc #resectable-nsclc-home-hero-bg {
    height: initial;
  }
  #resectable-nsclc #home-hero-banner-content {
    position: static;
    transform: none;
  }
  #resectable-nsclc
    #resectable-nsclc-home-hero
    img.herobanner__image.mobile_only {
    width: 100%;
    height: 205px;
    object-fit: cover;
    object-position: center;
  }
  #resectable-nsclc #home-hero-banner-content-top {
    padding: 34px 16px;
  }
  #resectable-nsclc
    #home-hero-banner-content-top
    h1.herobanner-content__heading {
    font-size: 24px;
    font-weight: 900;
    line-height: 30px;
    letter-spacing: -0.29px;
  }
  #resectable-nsclc
    #home-hero-banner-content-top
    img.herobanner-content-wrap__icon {
    position: absolute;
    top: 0;
    height: 52px;
    left: 50%;
    transform: translate(-50%, -60px);
  }
  #resectable-nsclc
    #home-hero-banner-content-top
    span.herobanner-content__txt--em {
    font-size: 18px;
    display: block;
  }
  #resectable-nsclc #home-hero-banner-content-top span.cmp-button__text {
    font-size: 16px;
    line-height: 18px;
  }
  #resectable-nsclc #home-hero-banner-content-top p.herobanner-content__txt {
    font-size: 16px;
    letter-spacing: -0.32px;
    margin: 20px 0 24px 0;
  }
  #resectable-nsclc a#hero-banner-btn {
    width: 100%;
    height: auto;
  }
  #resectable-nsclc a#hero-banner-btn {
    /* width: 100%; */
    height: auto;
    padding: 8px 10px 8px 24px;
    /* max-width: 325px; */

    width: calc(100% - 33px);
    max-width: 564px;
  }
  #resectable-nsclc #home-hero-banner-buttons > .aem-Grid {
    flex-direction: column;
  }
  #resectable-nsclc #home-hero-banner-buttons .button {
    width: 100%;
    padding: 0 16px 0 11px;
    justify-content: space-between;
  }
  #resectable-nsclc #home-hero-banner-buttons .button .cmp-button {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 12px;
    width: 100%;
    padding: 0;
  }
  #resectable-nsclc
    #home-hero-banner-buttons
    .cmp-button
    span.cmp-button__text {
    font-size: 16px;
    line-height: 18px;
    letter-spacing: -0.64px;
    padding: 0;
  }
  #resectable-nsclc #home-hero-banner-buttons span.cmp-button__icon {
    margin-right: unset;
  }
  #resectable-nsclc #home-hero-banner-dropdown .home-hero-dropdown__wrap {
    flex-direction: column;
  }
  #resectable-nsclc #home-hero-banner-dropdown {
    padding: 33px 15px 23px 15px;
  }
  #resectable-nsclc #home-hero-banner-dropdown .topic-select__dropdown {
    width: 100%;
    margin: 0 auto;
    margin: 15px 0px 20px 0;
  }
  #resectable-nsclc #home-hero-banner-dropdown .topic-select__trigger {
    position: relative;
    width: 100%;
    min-height: 39px;
    max-width: 490px;
    padding-right: 20px;
    margin: 0 auto;
  }
  #resectable-nsclc
    #home-hero-banner-dropdown
    .topic-select__dropdown.open
    .topic-select__menu {
    transform: translateY(0);
    max-width: 490px;
    margin: 0 auto;
    right: 0;
  }
  #resectable-nsclc #home-hero-banner-dropdown .topic-select__option {
    line-height: 26px;
    text-wrap-style: balance;
    margin: 0 0 3px 0;
  }
  #resectable-nsclc
    #home-hero-banner-dropdown
    a#goButton
    span.home-hero-dropdown__btn-txt {
    font-size: 16px;
  }
  #resectable-nsclc
    #home-hero-banner-content-bottom
    p.home-hero-banner-footnote {
    margin: 0;
    padding: 20px 23px 20px 16px;
    font-size: 16px;
    line-height: 18px;
    background: #ffefed;
  }
  .block-display-mobile {
    display: block;
  }
  #resectable-nsclc
    #home-hero-banner-buttons
    .button:hover
    a#hero-banner-buttons__btn1
    span.cmp-button__text {
    background-size:
      100% 1.5px,
      0 1.5px;
    line-height: 20px;
    width: 257px;
  }
  #resectable-nsclc
    #home-hero-banner-buttons
    .button:hover
    a#hero-banner-buttons__btn2
    span.cmp-button__text {
    background-size:
      96% 1.5px,
      0 1.5px;
    line-height: 20px;
    width: 263px;
  }
  #resectable-nsclc
    #home-hero-banner-buttons
    .button:hover
    a#hero-banner-buttons__btn3
    span.cmp-button__text {
    background-size:
      30% 1.5px,
      91% 1.5px;
    line-height: 19px;
  }  
}

@media screen and (min-width: 992px) {
  #resectable-nsclc
    #home-hero-banner-content-top
    img.herobanner-content-wrap__icon {
    transform: translate(-25px, -60px);
  }
  #resectable-nsclc #home-hero-banner-dropdown h3.home-hero-dropdown__headline {
    position: relative;
    left: 0.8em;
  }
  #resectable-nsclc-isi.is-homepage .special-wraper > p.mb-0 {
    margin-bottom: 10px !important;
  }
  #resectable-nsclc-isi.is-homepage .isi-dec p.isi-call {
    margin-top: 10px !important;
    top: 10px;
    position: relative;
    margin-bottom: 23px !important;
  }
}

/* CT fixes */
@media screen and (min-width: 820px) and (max-width: 991px) {
  #resectable-nsclc
    #resectable-nsclc-home-hero
    img.herobanner__image.mobile_only {
    height: 34.9vw;
    object-position: center 21.9%; 
  }
}
@media screen and (min-width: 720px) and (max-width: 819px) {
  #resectable-nsclc
    #resectable-nsclc-home-hero
    img.herobanner__image.mobile_only {
    height: 36.2vw;
    object-position: center 20.5%;    
  }
}
@media screen and (min-width: 620px) and (max-width: 719px) {
  #resectable-nsclc
    #resectable-nsclc-home-hero
    img.herobanner__image.mobile_only {
    height: 43vw;
    object-position: center 21.9%;   
  }
}

@media screen and (min-width: 520px) and (max-width: 619px) {
  #resectable-nsclc
    #resectable-nsclc-home-hero
    img.herobanner__image.mobile_only {
    height: 49vw;
    object-position: center 32%; 
  }  
}

@media screen and (min-width: 420px) and (max-width: 519px) {
  #resectable-nsclc
    #resectable-nsclc-home-hero
    img.herobanner__image.mobile_only {
    height: 49vw;
    object-position: center 41%;      
  }
}
/* @media screen and (min-width: 420px) and (max-width: 991px) {
  #resectable-nsclc #resectable-nsclc-home-hero img.herobanner__image.mobile_only {
    width: 100%;
    height: auto;
    aspect-ratio: 100 / 51;
    object-fit: cover;
    object-position: center 30%;
  }
} */

@media screen and (min-width: 320px) and (max-width: 389px) {
  #resectable-nsclc #resectable-nsclc-home-hero img.herobanner__image.mobile_only {
    height: 51vw;
    object-position: center 53%;
  }
  #resectable-nsclc #home-hero-banner-content-top img.herobanner-content-wrap__icon {
    transform: translate(-48%, -60px);
    height: 50px;
    top: -2px;
  }
}
